p{
    font-family: 'Times New Roman', Times, serif;
}
P:first-of-type{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

p{
    font-size: 14px;
}

p:nth-child(3n-1){
    font-size: 35px;
}



P:first-of-type{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
body{
    background-color: blanchedalmond;
}

